a:link {  

	font-family: Arial, Helvetica, sans-serif; 
	font-weight: normal; 
	text-decoration: none; 
	color: #AB1F27; 
	font-size: 11px; 
	line-height: 15px;

}	

a:hover {  

	font-family: Arial, Helvetica, sans-serif; 
	font-weight: normal; 
	text-decoration: none; 
	color: #FF000F;

}

a:active {  

	font-family: Arial, Helvetica, sans-serif; 
	font-weight: normal; 
	text-decoration: none; 
	color: #DC010D; 
	font-size: 11px; 
	line-height: 17px;

}

a:visited {  

	font-family: Arial, Helvetica, sans-serif; 
	font-weight: normal; 
	text-decoration: none; 
	color: #AB1F27; 
	font-size: 11px; 
	line-height: 17px;

}

.body {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;

}

.price {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #6d00e7;
	text-decoration: none;

}

.whites {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;

}

.faqstop {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #1464AF;
	text-decoration: none;

}

.faqs {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #AB1F27;
	text-decoration: none;

}

.safety {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	line-height: normal;
	list-style-type: none;

}

.formstuff {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;

}

input {

	BORDER-RIGHT: #9d9d9e 1px solid; 
	BORDER-TOP: #9d9d9e 1px solid; 
	FONT-SIZE: 11px; 
	MARGIN: 0px; 
	BORDER-LEFT: #9d9d9e 1px solid; 
	COLOR: #003366; 
	BORDER-BOTTOM: #9d9d9e 1px solid;

}

textarea {

	BORDER-RIGHT: #9d9d9e 1px solid; 
	BORDER-TOP: #9d9d9e 1px solid; 
	FONT-SIZE: 11px; 
	BORDER-LEFT: #9d9d9e 1px solid; 
	BORDER-BOTTOM: #9d9d9e 1px solid;

}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;

	color: #000000;

	text-decoration: none;

}
select {
	BORDER-RIGHT: #9d9d9e 1px solid; 
	PADDING-RIGHT: 0px; 
	BORDER-TOP: #9d9d9e 1px solid; 
	PADDING-LEFT: 0px; 
	FONT-SIZE: 11px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	BORDER-LEFT: #9d9d9e 1px solid; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: #9d9d9e 1px solid;
}
.checkbox {
	BORDER-RIGHT: transparent; 
	PADDING-RIGHT: 10px; 
	BORDER-TOP: transparent; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 10px; 
	MARGIN: 0px; 
	BORDER-LEFT: transparent; 
	PADDING-TOP: 10px; 
	BORDER-BOTTOM: transparent;

}
.radiobutton {
	BORDER-RIGHT: transparent; 
	PADDING-RIGHT: 10px; 
	BORDER-TOP: transparent; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 10px; 
	MARGIN: 0px; 
	BORDER-LEFT: transparent; 
	PADDING-TOP: 10px; 
	BORDER-BOTTOM: transparent;
}

FORM {

	MARGIN: 0px

}

.whiteheads {
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
	font: normal 16px Arial, Helvetica, sans-serif;
}